Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29209.62
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "plugins", "plugins", "{A648B03F-7642-4857-A62A-AFABC7CAB451}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2AutoLogin", "plugins\autologin\MQ2AutoLogin.vcxproj", "{BC2C195E-87B3-4974-A398-0E1FA51FBB8E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2Bzsrch", "plugins\bzsrch\MQ2Bzsrch.vcxproj", "{E0A98D60-D694-4E6E-836B-E41AB5737D1D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2Main", "main\MQ2Main.vcxproj", "{2A0A06A4-E9C6-4229-82EE-BD2D4E0A7221}"
	ProjectSection(ProjectDependencies) = postProject
		{70752189-B826-4E5D-816B-61B9147881CB} = {70752189-B826-4E5D-816B-61B9147881CB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2Chat", "plugins\chat\MQ2Chat.vcxproj", "{D43171FB-8208-4E52-860A-6BAE2A2FA573}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2ChatWnd", "plugins\chatwnd\MQ2ChatWnd.vcxproj", "{BBE410C2-F564-4564-951B-9FADE9BA5041}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2CustomBinds", "plugins\custombinds\MQ2CustomBinds.vcxproj", "{9329D84C-D3D8-46DC-9023-F35B2F57238C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2EQBugFix", "plugins\eqbugfix\MQ2EQBugFix.vcxproj", "{E886F222-1A69-4352-906E-2999271C59A5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2HUD", "plugins\hud\MQ2HUD.vcxproj", "{F3077B9F-C8B6-441B-9A21-C76EA07CCE2B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2Irc", "plugins\irc\MQ2Irc.vcxproj", "{8CF9409E-6F66-48B7-B370-0754F2184EB0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2ItemDisplay", "plugins\itemdisplay\MQ2ItemDisplay.vcxproj", "{FC765D31-8E9E-4171-84E2-307CB8931E06}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2Labels", "plugins\labels\MQ2Labels.vcxproj", "{60814EE3-1457-44A9-82D8-DBFF1B924CE4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2Map", "plugins\map\MQ2Map.vcxproj", "{423463E0-D7B6-4EBC-A371-38F8255153C0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2TargetInfo", "plugins\targetinfo\MQ2TargetInfo.vcxproj", "{8B2DBBE6-0CA1-4C20-AC30-D9C4514784C7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2XTarInfo", "plugins\xtarinfo\MQ2XTarInfo.vcxproj", "{69F7D3E6-AD9F-4368-9343-B64CFA2913AE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "eqlib", "eqlib\eqlib.vcxproj", "{7CC5690F-593C-4938-922D-73A0AC84537A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "imgui", "imgui\imgui.vcxproj", "{1777E251-0F50-496A-B8C5-EC7F41A0B186}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "core", "core", "{5BB58FDF-3760-4BAD-A147-D71E4EC66BE8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pluginapi", "plugins\pluginapi\pluginapi.vcxproj", "{70752189-B826-4E5D-816B-61B9147881CB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MQ2Lua", "plugins\lua\MQ2Lua.vcxproj", "{CF3A1DD3-1DC4-4238-A4B5-B3159599FCC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC2C195E-87B3-4974-A398-0E1FA51FBB8E}.Debug|Win32.ActiveCfg = Debug|Win32
		{BC2C195E-87B3-4974-A398-0E1FA51FBB8E}.Debug|Win32.Build.0 = Debug|Win32
		{BC2C195E-87B3-4974-A398-0E1FA51FBB8E}.Release|Win32.ActiveCfg = Release|Win32
		{BC2C195E-87B3-4974-A398-0E1FA51FBB8E}.Release|Win32.Build.0 = Release|Win32
		{E0A98D60-D694-4E6E-836B-E41AB5737D1D}.Debug|Win32.ActiveCfg = Debug|Win32
		{E0A98D60-D694-4E6E-836B-E41AB5737D1D}.Debug|Win32.Build.0 = Debug|Win32
		{E0A98D60-D694-4E6E-836B-E41AB5737D1D}.Release|Win32.ActiveCfg = Release|Win32
		{E0A98D60-D694-4E6E-836B-E41AB5737D1D}.Release|Win32.Build.0 = Release|Win32
		{2A0A06A4-E9C6-4229-82EE-BD2D4E0A7221}.Debug|Win32.ActiveCfg = Debug|Win32
		{2A0A06A4-E9C6-4229-82EE-BD2D4E0A7221}.Debug|Win32.Build.0 = Debug|Win32
		{2A0A06A4-E9C6-4229-82EE-BD2D4E0A7221}.Release|Win32.ActiveCfg = Release|Win32
		{2A0A06A4-E9C6-4229-82EE-BD2D4E0A7221}.Release|Win32.Build.0 = Release|Win32
		{D43171FB-8208-4E52-860A-6BAE2A2FA573}.Debug|Win32.ActiveCfg = Debug|Win32
		{D43171FB-8208-4E52-860A-6BAE2A2FA573}.Debug|Win32.Build.0 = Debug|Win32
		{D43171FB-8208-4E52-860A-6BAE2A2FA573}.Release|Win32.ActiveCfg = Release|Win32
		{D43171FB-8208-4E52-860A-6BAE2A2FA573}.Release|Win32.Build.0 = Release|Win32
		{BBE410C2-F564-4564-951B-9FADE9BA5041}.Debug|Win32.ActiveCfg = Debug|Win32
		{BBE410C2-F564-4564-951B-9FADE9BA5041}.Debug|Win32.Build.0 = Debug|Win32
		{BBE410C2-F564-4564-951B-9FADE9BA5041}.Release|Win32.ActiveCfg = Release|Win32
		{BBE410C2-F564-4564-951B-9FADE9BA5041}.Release|Win32.Build.0 = Release|Win32
		{9329D84C-D3D8-46DC-9023-F35B2F57238C}.Debug|Win32.ActiveCfg = Debug|Win32
		{9329D84C-D3D8-46DC-9023-F35B2F57238C}.Debug|Win32.Build.0 = Debug|Win32
		{9329D84C-D3D8-46DC-9023-F35B2F57238C}.Release|Win32.ActiveCfg = Release|Win32
		{9329D84C-D3D8-46DC-9023-F35B2F57238C}.Release|Win32.Build.0 = Release|Win32
		{E886F222-1A69-4352-906E-2999271C59A5}.Debug|Win32.ActiveCfg = Debug|Win32
		{E886F222-1A69-4352-906E-2999271C59A5}.Debug|Win32.Build.0 = Debug|Win32
		{E886F222-1A69-4352-906E-2999271C59A5}.Release|Win32.ActiveCfg = Release|Win32
		{E886F222-1A69-4352-906E-2999271C59A5}.Release|Win32.Build.0 = Release|Win32
		{F3077B9F-C8B6-441B-9A21-C76EA07CCE2B}.Debug|Win32.ActiveCfg = Debug|Win32
		{F3077B9F-C8B6-441B-9A21-C76EA07CCE2B}.Debug|Win32.Build.0 = Debug|Win32
		{F3077B9F-C8B6-441B-9A21-C76EA07CCE2B}.Release|Win32.ActiveCfg = Release|Win32
		{F3077B9F-C8B6-441B-9A21-C76EA07CCE2B}.Release|Win32.Build.0 = Release|Win32
		{8CF9409E-6F66-48B7-B370-0754F2184EB0}.Debug|Win32.ActiveCfg = Debug|Win32
		{8CF9409E-6F66-48B7-B370-0754F2184EB0}.Debug|Win32.Build.0 = Debug|Win32
		{8CF9409E-6F66-48B7-B370-0754F2184EB0}.Release|Win32.ActiveCfg = Release|Win32
		{8CF9409E-6F66-48B7-B370-0754F2184EB0}.Release|Win32.Build.0 = Release|Win32
		{FC765D31-8E9E-4171-84E2-307CB8931E06}.Debug|Win32.ActiveCfg = Debug|Win32
		{FC765D31-8E9E-4171-84E2-307CB8931E06}.Debug|Win32.Build.0 = Debug|Win32
		{FC765D31-8E9E-4171-84E2-307CB8931E06}.Release|Win32.ActiveCfg = Release|Win32
		{FC765D31-8E9E-4171-84E2-307CB8931E06}.Release|Win32.Build.0 = Release|Win32
		{60814EE3-1457-44A9-82D8-DBFF1B924CE4}.Debug|Win32.ActiveCfg = Debug|Win32
		{60814EE3-1457-44A9-82D8-DBFF1B924CE4}.Debug|Win32.Build.0 = Debug|Win32
		{60814EE3-1457-44A9-82D8-DBFF1B924CE4}.Release|Win32.ActiveCfg = Release|Win32
		{60814EE3-1457-44A9-82D8-DBFF1B924CE4}.Release|Win32.Build.0 = Release|Win32
		{423463E0-D7B6-4EBC-A371-38F8255153C0}.Debug|Win32.ActiveCfg = Debug|Win32
		{423463E0-D7B6-4EBC-A371-38F8255153C0}.Debug|Win32.Build.0 = Debug|Win32
		{423463E0-D7B6-4EBC-A371-38F8255153C0}.Release|Win32.ActiveCfg = Release|Win32
		{423463E0-D7B6-4EBC-A371-38F8255153C0}.Release|Win32.Build.0 = Release|Win32
		{8B2DBBE6-0CA1-4C20-AC30-D9C4514784C7}.Debug|Win32.ActiveCfg = Debug|Win32
		{8B2DBBE6-0CA1-4C20-AC30-D9C4514784C7}.Debug|Win32.Build.0 = Debug|Win32
		{8B2DBBE6-0CA1-4C20-AC30-D9C4514784C7}.Release|Win32.ActiveCfg = Release|Win32
		{8B2DBBE6-0CA1-4C20-AC30-D9C4514784C7}.Release|Win32.Build.0 = Release|Win32
		{69F7D3E6-AD9F-4368-9343-B64CFA2913AE}.Debug|Win32.ActiveCfg = Debug|Win32
		{69F7D3E6-AD9F-4368-9343-B64CFA2913AE}.Debug|Win32.Build.0 = Debug|Win32
		{69F7D3E6-AD9F-4368-9343-B64CFA2913AE}.Release|Win32.ActiveCfg = Release|Win32
		{69F7D3E6-AD9F-4368-9343-B64CFA2913AE}.Release|Win32.Build.0 = Release|Win32
		{7CC5690F-593C-4938-922D-73A0AC84537A}.Debug|Win32.ActiveCfg = Debug|Win32
		{7CC5690F-593C-4938-922D-73A0AC84537A}.Debug|Win32.Build.0 = Debug|Win32
		{7CC5690F-593C-4938-922D-73A0AC84537A}.Release|Win32.ActiveCfg = Release|Win32
		{7CC5690F-593C-4938-922D-73A0AC84537A}.Release|Win32.Build.0 = Release|Win32
		{1777E251-0F50-496A-B8C5-EC7F41A0B186}.Debug|Win32.ActiveCfg = Debug|Win32
		{1777E251-0F50-496A-B8C5-EC7F41A0B186}.Debug|Win32.Build.0 = Debug|Win32
		{1777E251-0F50-496A-B8C5-EC7F41A0B186}.Release|Win32.ActiveCfg = Release|Win32
		{1777E251-0F50-496A-B8C5-EC7F41A0B186}.Release|Win32.Build.0 = Release|Win32
		{70752189-B826-4E5D-816B-61B9147881CB}.Debug|Win32.ActiveCfg = Debug|Win32
		{70752189-B826-4E5D-816B-61B9147881CB}.Debug|Win32.Build.0 = Debug|Win32
		{70752189-B826-4E5D-816B-61B9147881CB}.Release|Win32.ActiveCfg = Release|Win32
		{70752189-B826-4E5D-816B-61B9147881CB}.Release|Win32.Build.0 = Release|Win32
		{CF3A1DD3-1DC4-4238-A4B5-B3159599FCC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{CF3A1DD3-1DC4-4238-A4B5-B3159599FCC0}.Debug|Win32.Build.0 = Debug|Win32
		{CF3A1DD3-1DC4-4238-A4B5-B3159599FCC0}.Release|Win32.ActiveCfg = Release|Win32
		{CF3A1DD3-1DC4-4238-A4B5-B3159599FCC0}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A648B03F-7642-4857-A62A-AFABC7CAB451} = {5BB58FDF-3760-4BAD-A147-D71E4EC66BE8}
		{BC2C195E-87B3-4974-A398-0E1FA51FBB8E} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{E0A98D60-D694-4E6E-836B-E41AB5737D1D} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{2A0A06A4-E9C6-4229-82EE-BD2D4E0A7221} = {5BB58FDF-3760-4BAD-A147-D71E4EC66BE8}
		{D43171FB-8208-4E52-860A-6BAE2A2FA573} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{BBE410C2-F564-4564-951B-9FADE9BA5041} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{9329D84C-D3D8-46DC-9023-F35B2F57238C} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{E886F222-1A69-4352-906E-2999271C59A5} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{F3077B9F-C8B6-441B-9A21-C76EA07CCE2B} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{8CF9409E-6F66-48B7-B370-0754F2184EB0} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{FC765D31-8E9E-4171-84E2-307CB8931E06} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{60814EE3-1457-44A9-82D8-DBFF1B924CE4} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{423463E0-D7B6-4EBC-A371-38F8255153C0} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{8B2DBBE6-0CA1-4C20-AC30-D9C4514784C7} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{69F7D3E6-AD9F-4368-9343-B64CFA2913AE} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{7CC5690F-593C-4938-922D-73A0AC84537A} = {5BB58FDF-3760-4BAD-A147-D71E4EC66BE8}
		{1777E251-0F50-496A-B8C5-EC7F41A0B186} = {5BB58FDF-3760-4BAD-A147-D71E4EC66BE8}
		{70752189-B826-4E5D-816B-61B9147881CB} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
		{CF3A1DD3-1DC4-4238-A4B5-B3159599FCC0} = {A648B03F-7642-4857-A62A-AFABC7CAB451}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {330AC4A2-17BC-4784-AB3C-2B1DA71EB6A5}
	EndGlobalSection
EndGlobal
